{% extends "modules/_modelli/_modules_s_italia/suap/Somministrazione alimenti e bevande - strutture pubbliche - modulistica unificata.html" %}

{%- block urn -%}
{%- set CodiceModulo = "UNIAP-SCIA-SOMS" -%}
{%- set Urn = "document:r_lombar:somministrazione.alimenti.bevande;generico;scuole.ospedali.comunita.religiose.militari.mezzi.trasporto;segnalazione.certificata" -%}
{{ Urn }}
{%- endblock urn -%}

{% block meta %}
{{ super() }}
<meta codice_modulo_figlio="UNIAP-NOT-SAN-S"
urn_modulo_figlio="document:r_lombar:attivita.produttiva;notifica.sanitaria;endoprocedimento;documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% endblock %}

{% block scope %}
<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>
{% endblock scope %}

{% block sezione_personalizzata_scarichi %}
	{{ utils_suap.scarichi_RL("#Tassonomia_uniap_tipo1.checked()", "", "<br/><span style='font-size:70%; font-weight:normal'><i>(da compilare in caso di avvio dell'attività)</i></span>") }}
{% endblock sezione_personalizzata_scarichi %}

{% block tipo_scia %}
<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_ist" name="Tassonomia_uniap_ist" label="SCIA unica/condizionata"></div>
        <input id="Tassonomia_uniap_ist1" name="Tassonomia_uniap_ist" type="radio" value="1" checked="checked" enabled="!#Tassonomia_uniap_sca_sec2.checked() and !#Tassonomia_uniap_sca_sec3.checked()"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_ist1'>
        <p>
          SCIA UNICA (SCIA + altre segnalazioni, comunicazioni e notifiche):<br/>
          Il/la sottoscritto/a presenta le segnalazioni e/o comunicazioni indicate nel quadro riepilogativo allegato.
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_ist2" name="Tassonomia_uniap_ist" type="radio" value="2" />
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_ist2'>
        <p>
          SCIA CONDIZIONATA (SCIA o SCIA unica + richiesta di autorizzazione):<br/>
          Il/la sottoscritto/a presenta richiesta di acquisizione, da parte dell'Amministrazione, delle autorizzazioni indicate nel quadro riepilogativo allegato.<br/>
          Il/la sottoscritto/a è consapevole di non poter iniziare l'attività fino al rilascio dei relativi atti di assenso, che verrà comunicato dallo Sportello Unico.
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
{% endblock tipo_scia %}
